[Support] A75G Repo


305 posts in this topic Last Reply

Recommended Posts

  • Replies 304
  • Created
  • Last Reply

Top Posters In This Topic

Top Posters In This Topic

Popular Posts

It is not so complicated to get it up & running, you just need to know where to start   First thing you need to edit the homeserver.yaml located in /appdata/matrix   Locate

Info https://github.com/A75G/docker-templates/blob/master/README.md   Request Docker Template && Template Issues (Cant guarantee anything but will try my best) https:/

Each one of those should be a separate command: su - archivebox cd /data archivebox init archivebox manage createsuperuser   All done inside of docker console

Posted Images

On 1/4/2021 at 3:24 PM, azural said:

Anyone else has Problems with reactive Resume? When i start it i can access it but as soon as page has finished loading it turns entirely grey.

Yes, same. I understand that you have to feed your Firebase credentials manually via .env variable since I got API-Key errors in the browser console.

Couldn't be bothered though and used the version on the homepage without the benefits of privacy ...

Link to post

 

The default username/password does not work for Yacy. I opened it before reading the instruction that you're supposed to set them at a very specific URL before opening the container.

 

There should be a way to change the user/password in the docker template.

 

Link to post

Thanks so much for creating the Wallabag docker template!

 

I'm trying to use it for the first time, and keep running into Error 500, and seeing this at the end of the log:

 

2021/01/25 15:54:14 [error] 201#201: *1 FastCGI sent in stderr: "PHP message: PHP Fatal error: Uncaught RuntimeException: Unable to write in the cache directory (/var/www/wallabag/var/cache/prod)

192.168.1.226 - - [25/Jan/2021:15:54:14 -0600] "GET / HTTP/1.1" 500 31 "-" "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.96 Safari/537.36"
in /var/www/wallabag/vendor/symfony/symfony/src/Symfony/Component/HttpKernel/Kernel.php:676
Stack trace:
#0 /var/www/wallabag/vendor/symfony/symfony/src/Symfony/Component/HttpKernel/Kernel.php(573): Symfony\Component\HttpKernel\Kernel->buildContainer()
#1 /var/www/wallabag/vendor/symfony/symfony/src/Symfony/Component/HttpKernel/Kernel.php(117): Symfony\Component\HttpKernel\Kernel->initializeContainer()
#2 /var/www/wallabag/vendor/symfony/symfony/src/Symfony/Component/HttpKernel/Kernel.php(166): Symfony\Component\HttpKernel\Kernel->boot()
#3 /var/www/wallabag/web/app.php(18): Symfony\Component\HttpKernel\Kernel->handle(Object(Symfony\Component\HttpFoundation\Request))

}
thrown in /var/www/wallabag/vendor/symfony/symfony/src/Symfony/Component/HttpKernel/Kernel.php on line 676" while reading response header from upstream, client: 192.168.1.226, server: _, request: "GET / HTTP/1.1", upstream: "fastcgi://127.0.0.1:9000", host: "tower:6500"

 

I haven't managed to get this fixed, and rolling back to 2.3.8 didn't help. Any thoughts on what I might try or otherwise chase?

Edited by bland328
Link to post
15 hours ago, bland328 said:

Thanks so much for creating the Wallabag docker template!

 

I'm trying to use it for the first time, and keep running into Error 500, and seeing this at the end of the log:

 


2021/01/25 15:54:14 [error] 201#201: *1 FastCGI sent in stderr: "PHP message: PHP Fatal error: Uncaught RuntimeException: Unable to write in the cache directory (/var/www/wallabag/var/cache/prod)

192.168.1.226 - - [25/Jan/2021:15:54:14 -0600] "GET / HTTP/1.1" 500 31 "-" "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/88.0.4324.96 Safari/537.36"
in /var/www/wallabag/vendor/symfony/symfony/src/Symfony/Component/HttpKernel/Kernel.php:676
Stack trace:
#0 /var/www/wallabag/vendor/symfony/symfony/src/Symfony/Component/HttpKernel/Kernel.php(573): Symfony\Component\HttpKernel\Kernel->buildContainer()
#1 /var/www/wallabag/vendor/symfony/symfony/src/Symfony/Component/HttpKernel/Kernel.php(117): Symfony\Component\HttpKernel\Kernel->initializeContainer()
#2 /var/www/wallabag/vendor/symfony/symfony/src/Symfony/Component/HttpKernel/Kernel.php(166): Symfony\Component\HttpKernel\Kernel->boot()
#3 /var/www/wallabag/web/app.php(18): Symfony\Component\HttpKernel\Kernel->handle(Object(Symfony\Component\HttpFoundation\Request))

}
thrown in /var/www/wallabag/vendor/symfony/symfony/src/Symfony/Component/HttpKernel/Kernel.php on line 676" while reading response header from upstream, client: 192.168.1.226, server: _, request: "GET / HTTP/1.1", upstream: "fastcgi://127.0.0.1:9000", host: "tower:6500"

 

I haven't managed to get this fixed, and rolling back to 2.3.8 didn't help. Any thoughts on what I might try or otherwise chase?

Hello,

 

Make sure the domain field is right for example if you wanted it local only you would put it http://192.168.1.100:6500 if externally https://wallabag.domain.com.

Link to post

ive read every page of this post.  I cannot get the Matrix server up and running for the life of me.  Has anyone successfully got this to work?  If so do you mind sharing your steps?

 

-=> start turn
-=> start matrix
Cannot create pid file: /var/run/turnserver.pid: Permission denied
socket: Protocol not supported
socket: Protocol not supported
0: log file opened: /var/tmp/turn_8_2021-01-28.log
0:
RFC 3489/5389/5766/5780/6062/6156 STUN/TURN Server
Version Coturn-4.5.1.1 'dan Eider'

0:
Max number of open files/sockets allowed for this process: 40960
0:
Due to the open files/sockets limitation,
max supported number of TURN Sessions possible is: 20000 (approximately)
0:

==== Show him the instruments, Practical Frost: ====

0: TLS supported
0: DTLS supported
0: DTLS 1.2 supported
0: TURN/STUN ALPN supported
0: Third-party authorization (oAuth) supported
0: GCM (AEAD) supported
0: OpenSSL compile-time version: OpenSSL 1.1.1d 10 Sep 2019 (0x1010104f)

0:
0: SQLite supported, default database location is /var/lib/turn/turndb
0: Redis supported
0: PostgreSQL supported
0: MySQL supported
0: MongoDB is not supported
0:
0: Default Net Engine version: 3 (UDP thread per CPU core)


=====================================================

0: Domain name:
0: Default realm: turn.matrix
0:
CONFIGURATION ALERT: You specified --lt-cred-mech and --use-auth-secret in the same time.
Be aware that you could not mix the username/password and the shared secret based auth methohds.
Shared secret overrides username/password based auth method. Check your configuration!
0: ERROR:

CONFIG ERROR: Empty cli-password, and so telnet cli interface is disabled! Please set a non empty cli-password!

0: WARNING: cannot find certificate file: /data/matrix.tls.crt (1)

0: WARNING: cannot start TLS and DTLS listeners because certificate file is not set properly

0: WARNING: cannot find private key file: /data/matrix.tls.key (1)

0: WARNING: cannot start TLS and DTLS listeners because private key file is not set properly

0: WARNING: cannot find DH key file: /data/matrix.tls.dh (1)

0: NO EXPLICIT LISTENER ADDRESS(ES) ARE CONFIGURED
0: ===========Discovering listener addresses: =========
0: Listener address to use: 127.0.0.1
0: Listener address to use: 172.17.0.28
0: =====================================================
0: Total: 1 'real' addresses discovered
0: =====================================================
socket: Protocol not supported
0: NO EXPLICIT RELAY ADDRESS(ES) ARE CONFIGURED
0: ===========Discovering relay addresses: =============
0: Relay address to use: 172.17.0.28
0: =====================================================
0: Total: 1 relay addresses discovered
0: =====================================================
0: Cannot create pid file: /var/run/turnserver.pid
0: pid file created: /var/tmp/turnserver.pid
0: IO method (main listener thread): epoll (with changelist)
0: Wait for relay ports initialization...
0: relay 172.17.0.28 initialization...
0: relay 172.17.0.28 initialization done
0: Relay ports initialization done
0: IO method (general relay thread): epoll (with changelist)
0: IO method (general relay thread): epoll (with changelist)
0: turn server id=0 created
0: IO method (general relay thread): epoll (with changelist)
0: IO method (general relay thread): epoll (with changelist)
0: turn server id=2 created
0: turn server id=1 created
0: turn server id=3 created
0: IO method (general relay thread): epoll (with changelist)
0: IO method (general relay thread): epoll (with changelist)
0: IO method (general relay thread): epoll (with changelist)
0: turn server id=4 created
0: turn server id=6 created
0: IO method (general relay thread): epoll (with changelist)
0: IO method (general relay thread): epoll (with changelist)
0: turn server id=5 created
0: IO method (general relay thread): epoll (with changelist)
0: turn server id=8 created
0: IO method (general relay thread): epoll (with changelist)
0: turn server id=10 created
0: turn server id=9 created
0: turn server id=7 created
0: IO method (general relay thread): epoll (with changelist)
0: turn server id=11 created
0: IO method (general relay thread): epoll (with changelist)
0: IO method (general relay thread): epoll (with changelist)
0: IO method (general relay thread): epoll (with changelist)
0: turn server id=15 created
0: turn server id=12 created
0: IO method (general relay thread): epoll (with changelist)
0: turn server id=14 created
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported
socket: Protocol not supported

 

Update: forget it.  Ill stick to rocket chat.  No need for it to be this difficult. 

Edited by davidjmorin
Link to post

I have some problems with the Reactive Resume Container. I downloaded it from CA and put in my Firebase information but cant get to the loading screen. The webui flashes for 1 second and then just displays the background. I feel like I am missing something basic here... 

Link to post
5 hours ago, ice pube said:

Couple other people along with myself are having the same issue. No idea how to fix it, as there is no appadata folder to reset. 

It really is unfortunate... I was so excited to set it up. I might try and see if I can find something on the github repository and report back....

Link to post
On 1/30/2021 at 2:17 AM, CybranNakh said:

I have some problems with the Reactive Resume Container. I downloaded it from CA and put in my Firebase information but cant get to the loading screen. The webui flashes for 1 second and then just displays the background. I feel like I am missing something basic here... 

 

16 hours ago, ice pube said:

Couple other people along with myself are having the same issue. No idea how to fix it, as there is no appadata folder to reset. 

 

10 hours ago, CybranNakh said:

It really is unfortunate... I was so excited to set it up. I might try and see if I can find something on the github repository and report back....

 

Change latest to v1

I have updated the template it might take some time to change

Link to post

I was hoping I could get some advice. I am using the db-backup container and have databases on multiple hosts (servers). Is there a way to backup them all up with one instance of the docker?

 

From what I can tell you can only backup one host on one instance of the docker. For example if i wanted to backup the database on test.com and test2.com. I would need to create two different docker instances for each host.

Link to post
On 12/29/2020 at 3:22 PM, Dovy6 said:

There's a bug with the docker container for Matrix. 

within homeserver.yaml:```



name: sqlite3 

    args: database: /homeserver.db

 

Should be



name: sqlite3 

args: database: /data/homeserver.db

 

This fixes it and allows the webgui to load

That was the problem for me. Such a simple thing to fix. Wonder why it hasn't been.

 

(notes: the server is working for me, LAN-only. it's intermittent, though, and only one client is working for me. the others just sit there trying to sync or stuck without giving me a message what they're doing. btw, I then switched to using postgres.)

Edited by Sophware
Link to post
On 11/23/2020 at 5:40 PM, thany said:

When I try that, I get this:


$ register_new_matrix_user -c /data/homeserver.yaml http://0.0.0.0:8008
New user localpart [matrix]: 
Password: 
Confirm password: 
Make admin [no]: yes
Traceback (most recent call last):
  File "/usr/local/lib/python3.7/dist-packages/urllib3/connection.py", line 170, in _new_conn
    (self._dns_host, self.port), self.timeout, **extra_kw
  File "/usr/local/lib/python3.7/dist-packages/urllib3/util/connection.py", line 96, in create_connection
    raise err
  File "/usr/local/lib/python3.7/dist-packages/urllib3/util/connection.py", line 86, in create_connection
    sock.connect(sa)
ConnectionRefusedError: [Errno 111] Connection refused

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/local/lib/python3.7/dist-packages/urllib3/connectionpool.py", line 706, in urlopen
    chunked=chunked,
  File "/usr/local/lib/python3.7/dist-packages/urllib3/connectionpool.py", line 394, in _make_request
    conn.request(method, url, **httplib_request_kw)
  File "/usr/local/lib/python3.7/dist-packages/urllib3/connection.py", line 234, in request
    super(HTTPConnection, self).request(method, url, body=body, headers=headers)
  File "/usr/lib/python3.7/http/client.py", line 1244, in request
    self._send_request(method, url, body, headers, encode_chunked)
  File "/usr/lib/python3.7/http/client.py", line 1290, in _send_request
    self.endheaders(body, encode_chunked=encode_chunked)
  File "/usr/lib/python3.7/http/client.py", line 1239, in endheaders
    self._send_output(message_body, encode_chunked=encode_chunked)
  File "/usr/lib/python3.7/http/client.py", line 1026, in _send_output
    self.send(msg)
  File "/usr/lib/python3.7/http/client.py", line 966, in send
    self.connect()
  File "/usr/local/lib/python3.7/dist-packages/urllib3/connection.py", line 200, in connect
    conn = self._new_conn()
  File "/usr/local/lib/python3.7/dist-packages/urllib3/connection.py", line 182, in _new_conn
    self, "Failed to establish a new connection: %s" % e
urllib3.exceptions.NewConnectionError: <urllib3.connection.HTTPConnection object at 0x1544ebed7198>: Failed to establish a new connection: [Errno 111] Connection refused

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/local/lib/python3.7/dist-packages/requests/adapters.py", line 449, in send
    timeout=timeout
  File "/usr/local/lib/python3.7/dist-packages/urllib3/connectionpool.py", line 756, in urlopen
    method, url, error=e, _pool=self, _stacktrace=sys.exc_info()[2]
  File "/usr/local/lib/python3.7/dist-packages/urllib3/util/retry.py", line 573, in increment
    raise MaxRetryError(_pool, url, error or ResponseError(cause))
urllib3.exceptions.MaxRetryError: HTTPConnectionPool(host='0.0.0.0', port=8008): Max retries exceeded with url: /_matrix/client/r0/admin/register (Caused by NewConnectionError('<urllib3.connection.HTTPConnection object at 0x1544ebed7198>: Failed to establish a new connection: [Errno 111] Connection refused'))

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/usr/local/bin/register_new_matrix_user", line 20, in <module>
    main()
  File "/usr/local/lib/python3.7/dist-packages/synapse/_scripts/register_new_matrix_user.py", line 221, in main
    args.user, args.password, args.server_url, secret, admin, args.user_type
  File "/usr/local/lib/python3.7/dist-packages/synapse/_scripts/register_new_matrix_user.py", line 134, in register_new_user
    user, password, server_location, shared_secret, bool(admin), user_type
  File "/usr/local/lib/python3.7/dist-packages/synapse/_scripts/register_new_matrix_user.py", line 43, in request_registration
    r = requests.get(url, verify=False)
  File "/usr/local/lib/python3.7/dist-packages/requests/api.py", line 76, in get
    return request('get', url, params=params, **kwargs)
  File "/usr/local/lib/python3.7/dist-packages/requests/api.py", line 61, in request
    return session.request(method=method, url=url, **kwargs)
  File "/usr/local/lib/python3.7/dist-packages/requests/sessions.py", line 542, in request
    resp = self.send(prep, **send_kwargs)
  File "/usr/local/lib/python3.7/dist-packages/requests/sessions.py", line 655, in send
    r = adapter.send(request, **kwargs)
  File "/usr/local/lib/python3.7/dist-packages/requests/adapters.py", line 516, in send
    raise ConnectionError(e, request=request)
requests.exceptions.ConnectionError: HTTPConnectionPool(host='0.0.0.0', port=8008): Max retries exceeded with url: /_matrix/client/r0/admin/register (Caused by NewConnectionError('<urllib3.connection.HTTPConnection object at 0x1544ebed7198>: Failed to establish a new connection: [Errno 111] Connection refused'))

So that's not good, is it? How do I make it not refuse the connection?

 

In your homeserver.yaml file  Find the line for the database and change it to /data/homeserver.db

Link to post

Hi, i am getting some db error since the last update. the db seems to be ok 🤷🏻‍♂️ does anyone else have issues too?

 

[2021-02-10T19:04:28.849837+00:00] [NULL] Access.NOTICE - Worker started in /etc/shlink with ID 11
[2021-02-10T19:04:28.850083+00:00] [NULL] Access.NOTICE - Worker started in /etc/shlink with ID 12
[2021-02-10T19:04:28.851492+00:00] [NULL] Access.NOTICE - Worker started in /etc/shlink with ID 10
[2021-02-10T19:04:28.851855+00:00] [NULL] Access.NOTICE - Worker started in /etc/shlink with ID 13
[2021-02-10T19:04:28.851866+00:00] [NULL] Access.NOTICE - Worker started in /etc/shlink with ID 15
Creating fresh database if needed...

In AbstractMySQLDriver.php line 112:

An exception occurred in driver: SQLSTATE[HY000] [2002] Connection refused



In Exception.php line 18:

SQLSTATE[HY000] [2002] Connection refused


In PDOConnection.php line 38:

SQLSTATE[HY000] [2002] Connection refused



e

Creating fresh database if needed...

In AbstractMySQLDriver.php line 112:

An exception occurred in driver: SQLSTATE[HY000] [2002] Connection refused



In Exception.php line 18:

SQLSTATE[HY000] [2002] Connection refused


In PDOConnection.php line 38:

SQLSTATE[HY000] [2002] Connection refused



e

Creating fresh database if needed...

In AbstractMySQLDriver.php line 112:

An exception occurred in driver: SQLSTATE[HY000] [2002] Connection refused



In Exception.php line 18:

SQLSTATE[HY000] [2002] Connection refused


In PDOConnection.php line 38:

SQLSTATE[HY000] [2002] Connection refused



e

Creating fresh database if needed...

In AbstractMySQLDriver.php line 112:

An exception occurred in driver: SQLSTATE[HY000] [2002] Connection refused



In Exception.php line 18:

SQLSTATE[HY000] [2002] Connection refused


In PDOConnection.php line 38:

SQLSTATE[HY000] [2002] Connection refused



e

Creating fresh database if needed...

In AbstractMySQLDriver.php line 112:

An exception occurred in driver: SQLSTATE[HY000] [2002] Connection refused



In Exception.php line 18:

SQLSTATE[HY000] [2002] Connection refused


In PDOConnection.php line 38:

SQLSTATE[HY000] [2002] Connection refused



e

Creating fresh database if needed...

In AbstractMySQLDriver.php line 112:

An exception occurred in driver: SQLSTATE[HY000] [2002] Connection refused



In Exception.php line 18:

SQLSTATE[HY000] [2002] Connection refused


In PDOConnection.php line 38:

SQLSTATE[HY000] [2002] Connection refused



e

Creating fresh database if needed...

In AbstractMySQLDriver.php line 112:

An exception occurred in driver: SQLSTATE[HY000] [2002] Connection refused



In Exception.php line 18:

SQLSTATE[HY000] [2002] Connection refused


In PDOConnection.php line 38:

SQLSTATE[HY000] [2002] Connection refused



e

Creating fresh database if needed...

In AbstractMySQLDriver.php line 112:

An exception occurred in driver: SQLSTATE[HY000] [2002] Connection refused



In Exception.php line 18:

SQLSTATE[HY000] [2002] Connection refused


In PDOConnection.php line 38:

SQLSTATE[HY000] [2002] Connection refused



e

Creating fresh database if needed...

In AbstractMySQLDriver.php line 112:

An exception occurred in driver: SQLSTATE[HY000] [2002] Connection refused



In Exception.php line 18:

SQLSTATE[HY000] [2002] Connection refused


In PDOConnection.php line 38:

SQLSTATE[HY000] [2002] Connection refused



e

Creating fresh database if needed...
Updating database...
Generating proxies...
Clearing entities cache...
[2021-02-10T21:55:17.911722+00:00] [NULL] Access.NOTICE - Worker started in /etc/shlink with ID 16
[2021-02-10T21:55:17.912298+00:00] [NULL] Access.NOTICE - Worker started in /etc/shlink with ID 18
[2021-02-10T21:55:17.914059+00:00] [NULL] Access.NOTICE - Worker started in /etc/shlink with ID 22
[2021-02-10T21:55:17.911704+00:00] [NULL] Access.NOTICE - Worker started in /etc/shlink with ID 17
[2021-02-10T21:55:17.915621+00:00] [NULL] Access.NOTICE - Worker started in /etc/shlink with ID 19

 

Link to post
On 8/10/2020 at 1:29 PM, A75G said:

I'm still running my Matrix Server and it working really fine with postgres database and redis.

Permission issue it normal you need open with nano(cli) or use file managers that are available on CA.

 

I forgot how i set it up but ill upload my config and see what you did wrong (password and domain will be removed so dont just copy and paste).

If you are not using postgres or redis remove it and keep sqlite.

 

homeserver.yaml

Hello sir.  I see you setup your own turn server.  How did you get this working for outside video/audio calls?  Did you do anything on your router?  Im kinda lost here.  Works great in-network.

Link to post
  • 2 weeks later...

Hey @A75G - thanks for all your efforts.

 

I have installed your LibreNMS container, and setup a MariaDB on the same host librenms/librenms/librenms all the way down - but it can never connect. The log doesn't give much away - any tips for getting this to work? The IPs/ports etc all match.

Link to post
4 hours ago, bptillman said:

It looks like after the latest update to the tt-rss container it's looking for config values in environment variables instead of using what is in config.php. What does the migration path look like for someone with an existing instance to get this working?

 

Answered my own question. Looks like the config also changed variable names so if anyone else sees issues you've got to change your config.php like so:

define("DB_TYPE=mysql")

to

putenv('TTRSS_DB_TYPE=mysql')

 

I had to make this change to DB_TYPE, DB_HOST, DB_USER, DB_NAME, DB_PASS, DB_PORT, SELF_URL_PATH. Once I made the changes to all those it worked.

Link to post

I have been using the Wallabag docker for quite a while now and its been great. However Suddenly (sometime in the last couple days) I cannot access it anymore locally or remotely. 

 

I checked the logs and see a few things:

[WARNING]: Found both group and host with same name: localhost

[WARNING]: Platform linux on host localhost is using the discovered Python

 

2021/03/02 12:28:41 [error] 270#270: *1 FastCGI sent in stderr: "PHP message: PHP Fatal error: Uncaught PDOException: SQLSTATE[HY000]: General error: 1 no such table: wallabag_internal_setting in /var/www/wallabag/vendor/doctrine/dbal/lib/Doctrine/DBAL/Driver/PDOConnection.php:67

 

Im not sure if the two things even have anything to do with each-other, but it was all that stood out to me in the logs. 

Link to post

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.